 .u-section-1 {
  background-image: url("images/f35a74e4be4c972f8d0e82a1dbff57130197607a1fb147e6be7236fe4f2e2def3875764fd356709bdb560d28352e3d18430caab9b0f02ab516a9c9_1280.jpg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 900;
  margin: 364px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 50% 16.5%;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3.333333333333333rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1204px;
}

.u-section-2 .u-list-1 {
  margin-top: 90px;
  margin-bottom: 56px;
}

.u-section-2 .u-repeater-1 {
  --gap: 10px;
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 1058px;
  grid-auto-columns: calc(50% - 5px);
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  margin: 1px auto 0;
}

.u-section-2 .u-text-3 {
  font-weight: 400;
  margin: 20px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-text-4 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-5 {
  font-weight: 400;
  margin: 1px auto 0;
}

.u-section-2 .u-text-6 {
  font-weight: 400;
  margin: 20px auto 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-text-7 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-8 {
  font-weight: 400;
  margin: 1px auto 0;
}

.u-section-2 .u-text-9 {
  font-weight: 400;
  margin: 20px auto 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-text-10 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-11 {
  font-weight: 400;
  margin: 1px auto 0;
}

.u-section-2 .u-text-12 {
  font-weight: 400;
  margin: 20px auto 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px;
}

.u-section-2 .u-text-13 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-14 {
  font-weight: 400;
  margin: 1px auto 0;
}

.u-section-2 .u-text-15 {
  font-weight: 400;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-top: 119px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 872px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    margin-top: 112px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-2 .u-text-10 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-2 .u-text-13 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    margin-top: 138px;
  }
} .u-section-3 {
  background-image: url("images/b2367d3aeaf317ec3d75a6a1f7cbc1ba6c0aef7025a0b65fb2b0df091556f1dd3738cf6a6181daad9c93f7fd12351473ec68f89b7ca11142bca29a_1280.jpg");
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 50vh;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    background-position: 50% 27.76%;
  }
}